/** General Page Styles **/
html {
    height: 100%;
}
body {
  margin: 0;
  padding: 0;
  font-family: 'Gentium Basic', serif;
  font-size: 1.0em;
  line-height: 1.3em;
  color: #ffffff;
  background-image: url(img/back2.png);
  background-color: #545456;
  height: 100%;
}
h1 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 800;
  text-transform: uppercase;
  line-height: 1.3em;  
}
h2 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 1.3em;
}
h3 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}
h4 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  margin: 12px 0px 0px 0px;
}
hr {
  border: 0;
  height: 1px;
  margin: 15px 0 15px 0;
  background: #e7e7e7;
}
.important-notice {
  text-transform: uppercase;
  color: #861414;
}
.breadcrumb {
  font-family: 'Open Sans', sans-serif;
  font-size: 0.75em;
}
a {
	text-decoration: none;
	font-weight: bold;
	color: #66101f;
}
a:hover, a:focus {
	color: #000000;
  text-decoration: underline;
}
img {
  max-width: 100%;
  height: auto;
}
.img-left {
	float: left;
  margin: 0 25px 25px 0;
}
.img-right {
  float: right;
  margin: 0 0 25px 25px;
}
.clear-fl {
  clear: both;
  font-size: 0.00000001em;
  height: 0;
  width: 0;
}
.sig-txt {
  font-family: 'Dancing Script', cursive;
  font-size: 1.6em;
}

/** General & Page-Specific Table Styles **/
#edit-references-0-table caption {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  text-align: left;
}
tr.even, tr.odd {
  background: none;
  border-bottom: 1px solid #e7e7e7;
  padding: 15px 0px 15px 0px;
}
th {
  padding: 5px 15px 5px 15px;
  border: 1px solid #ffffff;
  background: rgba(0,0,0,0.05);
}
td {
  padding: 5px 10px 5px 10px;
  border: 1px solid #ffffff;
}
.st-table td {
  padding: 5px 10px 5px 10px;
}
.sec3 td {
  border: 1px solid #898989;
  text-align: center;
}

/** Google Translate **/
#google_translate_element {
  width: 163px;
  margin: 15px 0 0 0;
}
.goog-te-gadget {
  color: #ffffff !important;
}
.original-text {
  text-align: left !important;
}
@media screen and (max-width: 640px) {
  #google_translate_element {
   margin: 15px auto 0 auto; 
  }
}

/** Google Maps **/
.google-maps {
    position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
